/*STAFFCAST*/

#special_box{
	padding:0;
	margin:0 30px;
	text-align:left;
}

h2{
	padding:0;
	margin:0;
	background-image: url(../06special/images/h2_title.gif);
	background-repeat: no-repeat;
	height: 70px;
	width: 800px;
	text-indent:-9999px;
}

ul{
	text-align:left;
	padding:0;
	margin:0;
}

#special_box p{
	padding:3px 0;
	margin:0;
}

hr{
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

/*Special_01*/
#special_title01{
	padding:0;
	margin:10px 0 0 0;
}

#special_title01 h3{
	padding:0;
	margin:0 20px;
	background-image: url(../06special/images/h3_title01.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
}
/*special_02*/
#special_title02{
	padding:0;
	margin:10px 0 0 0;
}

#special_title02 h3{
	padding:0;
	margin:0 20px;
	background-image: url(../06special/images/h3_title02.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 450px;
	text-indent:-9999px;
}

#special_box li{
	padding:0;
	margin:0 0 0 30px;
}

#list_txt{
	font-size: 80%;
	}

#list_boxl{
	width:400px;
	padding:0;
	margin:0;
	float:left;
}
#list_boxr{
	width:400px;
	padding:0;
	margin:0;
	float:right;
}
/*comments_box*/
.comments_box{
	padding:5px 0;
	margin:10px 0;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #663300;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #663300;
}

/*comments_title01*/
#comments_title01{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title01 h3{
	padding:0;
	background-image: url(../06special/images/comments_title01.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title02*/
#comments_title02{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title02 h3{
	padding:0;
	background-image: url(../06special/images/comments_title02.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title03*/
#comments_title03{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title03 h3{
	padding:0;
	background-image: url(../06special/images/comments_title03.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title04*/
#comments_title04{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title04 h3{
	padding:0;
	background-image: url(../06special/images/comments_title04.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}


/*comments_title05*/
#comments_title05{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title05 h3{
	padding:0;
	background-image: url(../06special/images/comments_title05.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}


/*comments_title06*/
#comments_title06{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title06 h3{
	padding:0;
	background-image: url(../06special/images/comments_title06.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}



/*comments_title07*/
#comments_title07{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title07 h3{
	padding:0;
	background-image: url(../06special/images/comments_title07.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title08*/
#comments_title08{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title08 h3{
	padding:0;
	background-image: url(../06special/images/comments_title08.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title09*/
#comments_title09{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title09 h3{
	padding:0;
	background-image: url(../06special/images/comments_title09.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}



/*comments_title10*/
#comments_title10{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title10 h3{
	padding:0;
	background-image: url(../06special/images/comments_title10.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}
/*comments_title11*/
#comments_title11{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title11 h3{
	padding:0;
	background-image: url(../06special/images/comments_title11.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title12*/
#comments_title12{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title12 h3{
	padding:0;
	background-image: url(../06special/images/comments_title12.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}
/*comments_title13*/
#comments_title13{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title13 h3{
	padding:0;
	background-image: url(../06special/images/comments_title13.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}
/*comments_title14*/
#comments_title14{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title14 h3{
	padding:0;
	background-image: url(../06special/images/comments_title14.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title15*/
#comments_title15{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title15 h3{
	padding:0;
	background-image: url(../06special/images/comments_title15.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}
/*comments_title16*/
#comments_title16{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title16 h3{
	padding:0;
	background-image: url(../06special/images/comments_title16.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}
/*comments_title17*/
#comments_title17{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title17 h3{
	padding:0;
	background-image: url(../06special/images/comments_title17.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title18*/
#comments_title18{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title18 h3{
	padding:0;
	background-image: url(../06special/images/comments_title18.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}
/*comments_title19*/
#comments_title19{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title19 h3{
	padding:0;
	background-image: url(../06special/images/comments_title19.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title20*/
#comments_title20{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title20 h3{
	padding:0;
	background-image: url(../06special/images/comments_title20.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}


/*comments_title21*/
#comments_title21{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title21 h3{
	padding:0;
	background-image: url(../06special/images/comments_title21.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}


/*comments_title22*/
#comments_title22{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title22 h3{
	padding:0;
	background-image: url(../06special/images/comments_title22.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}
/*comments_title23*/
#comments_title23{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title23 h3{
	padding:0;
	background-image: url(../06special/images/comments_title23.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title22*/
#comments_title24{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title24 h3{
	padding:0;
	background-image: url(../06special/images/comments_title24.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}


/*comments_title25*/
#comments_title25{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title25 h3{
	padding:0;
	background-image: url(../06special/images/comments_title25.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}


/*comments_title26*/
#comments_title26{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title26 h3{
	padding:0;
	background-image: url(../06special/images/comments_title26.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}



/*comments_title27*/
#comments_title27{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title27 h3{
	padding:0;
	background-image: url(../06special/images/comments_title27.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title28*/
#comments_title28{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title28 h3{
	padding:0;
	background-image: url(../06special/images/comments_title28.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}


/*comments_title29*/
#comments_title29{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title29 h3{
	padding:0;
	background-image: url(../06special/images/comments_title29.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title30*/
#comments_title30{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title30 h3{
	padding:0;
	background-image: url(../06special/images/comments_title30.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title31*/
#comments_title31{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title31 h3{
	padding:0;
	background-image: url(../06special/images/comments_title31.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}
/*comments_title32*/
#comments_title32{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title32 h3{
	padding:0;
	background-image: url(../06special/images/comments_title32.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title33*/
#comments_title33{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title33 h3{
	padding:0;
	background-image: url(../06special/images/comments_title33.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}


/*comments_title34*/
#comments_title34{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title34 h3{
	padding:0;
	background-image: url(../06special/images/comments_title34.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title35*/
#comments_title35{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title35 h3{
	padding:0;
	background-image: url(../06special/images/comments_title35.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title36*/
#comments_title36{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title36 h3{
	padding:0;
	background-image: url(../06special/images/comments_title36.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title37*/
#comments_title37{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title37 h3{
	padding:0;
	background-image: url(../06special/images/comments_title37.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title38*/
#comments_title38{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title38 h3{
	padding:0;
	background-image: url(../06special/images/comments_title38.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}


/*comments_title39*/
#comments_title39{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title39 h3{
	padding:0;
	background-image: url(../06special/images/comments_title39.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title40*/
#comments_title40{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title40 h3{
	padding:0;
	background-image: url(../06special/images/comments_title40.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}
/*comments_title41*/
#comments_title41{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title41 h3{
	padding:0;
	background-image: url(../06special/images/comments_title41.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title42*/
#comments_title42{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title42 h3{
	padding:0;
	background-image: url(../06special/images/comments_title42.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}
/*comments_title43*/
#comments_title43{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title43 h3{
	padding:0;
	background-image: url(../06special/images/comments_title43.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}
/*comments_title44*/
#comments_title44{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title44 h3{
	padding:0;
	background-image: url(../06special/images/comments_title44.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}
/*comments_title45*/
#comments_title45{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title45 h3{
	padding:0;
	background-image: url(../06special/images/comments_title45.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}
/*comments_title46*/
#comments_title46{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title46 h3{
	padding:0;
	background-image: url(../06special/images/comments_title46.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}
/*comments_title47*/
#comments_title47{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title47 h3{
	padding:0;
	background-image: url(../06special/images/comments_title47.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}

/*comments_title48*/
#comments_title48{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title48 h3{
	padding:0;
	background-image: url(../06special/images/comments_title48.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}
/*comments_title49*/
#comments_title49{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title49 h3{
	padding:0;
	background-image: url(../06special/images/comments_title49.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}


/*comments_title50*/
#comments_title50{
	padding:0;
	margin:5px 0 0 0;
}

#comments_title50 h3{
	padding:0;
	background-image: url(../06special/images/comments_title50.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 750px;
	text-indent:-9999px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #663300;
}
